/*----------------------------------------------------------------------------*/
/* form */
form table{
  width: 100%;
}

form td{
  padding: 10px;
}

form td:first-of-type{
  padding-left: 0px;
}

.pozvat-na-akci form td:first-of-type{
  width: 175px;
}

.pozvat-na-akci form {
  max-width: 800px;
  margin: 0 auto;
}

form{
  line-height: 150%;
}

input, textarea, button, select{
  border-radius: 5px;
  padding: 10px;
  border: 1px solid rgb(200,200,200);
  color: rgb(60,60,60);
  background-color: white;
  margin: 5px 0px;
  font-size: 16px;
  font-family: 'Open Sans';
}

#calendar_header select option{
  direction: rtl;
}

textarea{
  width: calc(100% - 24px);
  max-width: calc(100% - 24px);
  min-width: calc(100% - 24px);
  height: 200px;
  max-height: 200px;
  min-height: 200px;
}

input[type="text"]{
  width: calc(100% - 24px);
}

input[type="date"]{
  width: 150px;
}

select{
  width: calc(100% - 2px);
}

button{
  font-size: 16px;
  border-radius: 20px;
  margin: 15px auto;
  padding: 8px 20px;
  border-color: rgb(46,121,191);
  background-color: rgb(46,121,191);
  color: white;
  font-weight: normal;
  min-width: 150px;
}
button.btn_sm{
  padding: 4px 8px;
  font-size: 14px;
}

button.change_ym{
  margin-left: 10px !important;
  margin-right: 10px;
  min-width: 1px;
}

button.change_ym::before{
  margin-left: -3px;
  margin-right: 0px;
}

button.change_ym span::before{
  margin-left: 0px;
  margin-right: -3px;
}

input:hover, input:focus, button:hover, textarea:hover, textarea:focus, select:focus, select:hover{
  border-color: rgb(46,121,191);
}

button:hover, button:focus{
  background-color: rgb(26,28,77);
  border-color: rgb(26,28,77);
}

.error_border{
  border-color: #FF3000;
}

.err{
  color: #FF3000;
}

.filter tr:nth-of-type(2) td:first-of-type{
  vertical-align: top;
  padding-top: 24px;
}

.filter tr:nth-of-type(3) td:first-of-type{
  vertical-align: top;
  padding-top: 22px;
}

.filter{
  min-width: 282px;
}

.status{
  display: block;
  padding: 10px 30px;
  margin-bottom: 20px;
  border-radius: 40px;
  color: white;
}

/*--------------------------------------------------------------------------------*/

/* Customize the label (the container) */
.container {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  padding-top: 5px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-top: 8px;
  margin-bottom: 8px;
  margin-right: 25px;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 4px;
  left: 0;
  height: 20px;
  width: 20px;
  border: 3px solid rgb(60,60,60);
  border-radius: 50%;
  background-color: white;
}

.desc{
  display: inline-block;
  height: 22px;
  line-height: 22px;
  vertical-align: middle;
}

/* When the checkbox is checked, add a blue background */
/*.container input:checked ~ .checkmark {
  background-color: rgb(13,193,101);
}*/

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

.container input:checked ~ .checkmark{
  background-color: rgb(60,60,60);
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 6px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*--------------------------------------------------------------------------------*/

/* The container */
.container_ch {
  display: inline-block;
  text-align: left;
  position: relative;
  padding-left: 35px;
  margin-top: 12px;
  margin-bottom: 12px;
  margin-right: 40px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.container_ch input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark_ch {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: white;
  border: 1px solid rgb(200,200,200);
  border-radius: 50%;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark_ch:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.container_ch input:checked ~ .checkmark_ch:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.container_ch .checkmark_ch:after {
  top: 4px;
  left: 4px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background: rgb(46,121,191);
}